#authentication  #checkout-flow .enter_email input {
    border: 1px solid #bdc2c9;
margin: 4px;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
   	-webkit-box-shadow: inset 2px 2px 2px 0px rgba(221,221,221,1);
	-moz-box-shadow: inset 2px 2px 2px 0px rgba(221,221,221,1);
	box-shadow: inset 2px 2px 2px 0px rgba(221,221,221,1);
    font-style: italic;
    height: 40px;
    padding-left: 16px;
	width: 214px;
	 line-height: 40px;

}


.authentication_box #account-creation_form input.text {
    line-height: 46px;
}

#checkout-flow .card_expiration   select{
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 34px !important;
line-height: 34px;
    width: 76px;
	  font-weight: bold;
	  -webkit-appearance: none;
	    font-size: 19px;
		padding:3px;
	}
